{
  "guideme.configuration.adaptiveScaling": "Адаптивное масштабирование интерфейса",
  "guideme.configuration.debug": "Отладка",
  "guideme.configuration.debug.tooltip": "Расширенные настройки отладки для разработки руководств",
  "guideme.configuration.fullWidthLayout": "Макет на всю ширину",
  "guideme.configuration.gui": "Интерфейс",
  "guideme.configuration.guide": "Руководства",
  "guideme.configuration.ignoreTranslatedGuides": "Игнорировать переводы руководств",
  "guideme.configuration.ignoreTranslatedGuides.tooltip": "Всегда загружать оригинальную версию руководств GuideME, независимо от выбранного языка интерфейса",
  "guideme.configuration.showDebugGuiOverlays": "Отладочные наложения интерфейса",
  "guideme.configuration.title": "Настройки GuideME",
  "guideme.guidebook.Blasting": "Быстрая переплавка",
  "guideme.guidebook.Close": "Закрыть",
  "guideme.guidebook.CloseFullWidthView": "Закрыть просмотр на всю ширину",
  "guideme.guidebook.CommandOnlyWorksInSinglePlayer": "Эта команда работает только в одиночной игре.",
  "guideme.guidebook.ContentFrom": "Содержимое от",
  "guideme.guidebook.Crafting": "Создание предметов",
  "guideme.guidebook.FullWidthView": "Просмотр на всю ширину",
  "guideme.guidebook.HideAnnotations": "Скрыть аннотации",
  "guideme.guidebook.HistoryGoBack": "Вернуться на одну страницу назад",
  "guideme.guidebook.HistoryGoForward": "Перейти на одну страницу вперёд",
  "guideme.guidebook.HoldToShow": "Удерживайте [%s], чтобы открыть руководство",
  "guideme.guidebook.ItemInvalidGuideId": "Установлен неверный идентификатор руководства: %s",
  "guideme.guidebook.ItemNoGuideId": "Идентификатор руководства не задан",
  "guideme.guidebook.ResetView": "Сбросить вид",
  "guideme.guidebook.RunsCommand": "Выполняет команду:",
  "guideme.guidebook.Search": "Поиск",
  "guideme.guidebook.SearchNoQuery": "Введите запрос для поиска",
  "guideme.guidebook.SearchNoResults": "Результаты не найдены",
  "guideme.guidebook.ShapelessCrafting": "Крафт (без формы)",
  "guideme.guidebook.ShowAnnotations": "Показать аннотации",
  "guideme.guidebook.Smelting": "Плавка",
  "guideme.guidebook.ZoomIn": "Увеличить",
  "guideme.guidebook.ZoomOut": "Уменьшить",
  "item.guideme.guide": "Руководство",
  "key.guideme.category": "GuideME",
  "key.guideme.guide": "Открыть руководство для предметов"
}
